=== added directory 'project_search_create_uid'
=== added file 'project_search_create_uid/__init__.py'
--- project_search_create_uid/__init__.py	1970-01-01 00:00:00 +0000
+++ project_search_create_uid/__init__.py	2013-06-08 21:42:28 +0000
@@ -0,0 +1,1 @@
+import project 

=== added file 'project_search_create_uid/__openerp__.py'
--- project_search_create_uid/__openerp__.py	1970-01-01 00:00:00 +0000
+++ project_search_create_uid/__openerp__.py	2013-06-08 21:42:28 +0000
@@ -0,0 +1,44 @@
+# -*- encoding: utf-8 -*-
+###########################################################################
+#    Module Writen to OpenERP, Open Source Management Solution
+#
+#    Copyright (c) 2013 Vauxoo - http://www.vauxoo.com
+#    All Rights Reserved.
+#    info@vauxoo.com
+############################################################################
+#    Coded by: luis ernesto garcía (ernesto_gm@vauxoo.com)
+############################################################################
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as
+#    published by the Free Software Foundation, either version 3 of the
+#    License, or (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+##############################################################################
+
+{
+    "name": "Search by Last Modification User, Date Modified, Date Created, Creator",
+    "version": "1.1",
+    "author" : "Vauxoo",
+    "website" : "http://www.vauxoo.com/",
+    "description": """ search by write_date, write_uid, create_date, create_uid in model Project_task
+    """,
+    'depends': ['project'],
+    'init_xml': [],
+    'update_xml': [
+        'project_view.xml',
+                ],
+    'demo_xml': [],
+    'test': [],
+    'installable': True,
+    'active': False,
+}
+# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:

=== added directory 'project_search_create_uid/i18n'
=== added file 'project_search_create_uid/i18n/es.mo'
Binary files project_search_create_uid/i18n/es.mo and project_search_create_uid/i18n/es.mo differ
=== added file 'project_search_create_uid/i18n/es.po'
--- project_search_create_uid/i18n/es.po	1970-01-01 00:00:00 +0000
+++ project_search_create_uid/i18n/es.po	2013-06-08 21:42:28 +0000
@@ -0,0 +1,45 @@
+# Translation of OpenERP Server.
+# This file contains the translation of the following modules:
+#	* project_search_create_uid
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: OpenERP Server 7.0\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2013-06-07 15:30+0000\n"
+"PO-Revision-Date: 2013-06-07 10:37-0600\n"
+"Last-Translator: \n"
+"Language-Team: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: \n"
+
+#. module: project_search_create_uid
+#: view:project.task:0
+msgid "Date Created"
+msgstr "Fecha de creación"
+
+#. module: project_search_create_uid
+#: model:ir.model,name:project_search_create_uid.model_project_task
+msgid "Task"
+msgstr "Tarea"
+
+#. module: project_search_create_uid
+#: view:project.task:0
+#: field:project.task,write_uid:0
+msgid "Last Modification User"
+msgstr "Última modificación del usuario"
+
+#. module: project_search_create_uid
+#: view:project.task:0
+#: field:project.task,write_date:0
+msgid "Date Modified"
+msgstr "Fecha de modificación"
+
+#. module: project_search_create_uid
+#: view:project.task:0
+#: field:project.task,create_uid:0
+msgid "Creator"
+msgstr "Creador"
+

=== added file 'project_search_create_uid/project.py'
--- project_search_create_uid/project.py	1970-01-01 00:00:00 +0000
+++ project_search_create_uid/project.py	2013-06-08 21:42:28 +0000
@@ -0,0 +1,39 @@
+# -*- coding: utf-8 -*-
+##############################################################################
+#
+#    OpenERP, Open Source Management Solution
+#    Copyright (C) 2004-today OpenERP SA (<http://www.openerp.com>)
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as
+#    published by the Free Software Foundation, either version 3 of the
+#    License, or (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+##############################################################################
+
+from datetime import datetime, date
+from lxml import etree
+import time
+
+from openerp import SUPERUSER_ID
+from openerp import tools
+from openerp.osv import fields, osv
+from openerp.tools.translate import _
+
+class project_task(osv.Model):
+    _inherit = 'project.task'
+
+    _columns = {
+		'write_date': fields.datetime('Date Modified', readonly=True),
+		'write_uid':  fields.many2one('res.users', 'Last Modification User', readonly=True),
+		'create_date': fields.datetime('Date Created', readonly=True),
+		'create_uid':  fields.many2one('res.users', 'Creator', readonly=True),
+    } 

=== added file 'project_search_create_uid/project_view.xml'
--- project_search_create_uid/project_view.xml	1970-01-01 00:00:00 +0000
+++ project_search_create_uid/project_view.xml	2013-06-08 21:42:28 +0000
@@ -0,0 +1,22 @@
+<?xml version="1.0" encoding="utf-8"?>
+<openerp>
+	
+	<data>
+		<record id="view_task_search_form_inherit" model="ir.ui.view">
+            <field name="name">project.task.search.form.inherit</field>
+            <field name="model">project.task</field>
+            <field name="inherit_id" ref="project.view_task_search_form"/>
+            <field name="arch" type="xml">
+                <xpath expr="//field[@name='categ_ids']" position="after">
+                    <field string="Date Modified" name="write_date"/>
+                    <field string="Last Modification User" name="write_uid"/>
+                    <field string="Date Created" name="create_date"/>
+                    <field string="Creator" name="create_uid"/>
+                </xpath>
+            </field>
+        </record>
+        
+                
+	</data>
+
+</openerp>

